» Ubuntu » パッケージ

Error

two or more packages specified (gitmagic oneiric)